<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Swapping Images</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <main>
    <div class="view"><img src="img/4.jpg" alt="" id="view"></div>
    <aside class="selector" id="selector">
      <img src="img/1.jpg" alt="">
      <img src="img/2.jpg" alt="">
      <img src="img/3.jpg" alt="">
    </aside>
  </main>
  <script src="js/script.js"></script>
</body>
</html>